@charset "UTF-8";

.voice-title { letter-spacing: 0.05em;}
section.inner {
  width: 800px;
  max-width: calc(100% - 50px);
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN","Noto Sans JP", Meiryo, sans-serif;
}

.h202 { margin-bottom: 100px;}
.h202 figure img {
  width: 100%;
  height: 100%;
  max-height: 800px;
  object-fit: contain;
}

.qa.the-content { margin-bottom: 70px;}
.qa h3 { font-size: 114%; font-weight: bold; margin-top: 2.5em;}
.qa.the-content h3 + p { margin-top: 0.5em;}
@media only screen and (max-width: 1000px) {
  .h202 figure img { max-height: 550px;}
}
@media only screen and (max-width: 767px) {
  section.inner {max-width: 100%;}
  .h202 { margin: 4em 0;}
  .h202 figure img { max-height: 350px;}
  .qa.the-content { margin-bottom: 3em;}
}
